Subject: [AAA-WG]: -09 Base Draft available

From: Bernard Aboba <[email-masked]>
Date: Thu, 28 Feb 2002 21:52:17 -0800 (PST)

Many thanks to John Loughney and the AAA editors team for preparing the
-09 revision of the Base Draft. Updated versions of the other drafts will
also be appearing shortly. 

For those of you who would like to get a head start on reading it before
it appears on the IETF archive, Base -09 is available for your perusal at:

http://www.drizzle.com/~aboba/AAA/draft-ietf-aaa-diameter-09.txt